Hooks:PostHook( WeaponTweakData, "init", "WeaponOutputHere", function(self)
-- Place all output's under this line.
--Displayed stats
self.boot.CLIP_AMMO_MAX = 7
self.boot.AMMO_MAX = 21
self.boot.fire_mode_data.fire_rate = 60 / 104
self.boot.stats.damage = 155
self.boot.stats.spread = 13
self.boot.stats.recoil = 8
self.boot.stats.suppression = 5
self.boot.stats.concealment = 20
self.boot.stats.reload = 11

--Hidden stats
self.boot.stats_modifiers = {damage = 1}
self.boot.AMMO_PICKUP = {1,2}
self.boot.can_shoot_through_enemy = false
self.boot.can_shoot_through_wall = false
self.boot.can_shoot_through_shield = false
self.boot.armor_piercing_chance = 0
self.boot.stats.alert_size = 10

--Shotgun Exclusive Stats
self.boot.damage_near = 5000
self.boot.damage_far = 8000
self.boot.rays = 20

--Displayed stats
self.judge.CLIP_AMMO_MAX = 5
self.judge.AMMO_MAX = 25
self.judge.fire_mode_data.fire_rate = 60 / 500
self.judge.stats.damage = 155
self.judge.stats.spread = 14
self.judge.stats.recoil = 8
self.judge.stats.suppression = 5
self.judge.stats.concealment = 29
self.judge.stats.reload = 11

--Hidden stats
self.judge.stats_modifiers = {damage = 1}
self.judge.AMMO_PICKUP = {1,2,}
self.judge.can_shoot_through_enemy = false
self.judge.can_shoot_through_wall = false
self.judge.can_shoot_through_shield = false
self.judge.armor_piercing_chance = 0
self.judge.stats.alert_size = 10

--Shotgun Exclusive Stats
self.judge.damage_near = 5000
self.judge.damage_far = 8000
self.judge.rays = 20

--Displayed stats
self.huntsman.CLIP_AMMO_MAX = 2
self.huntsman.AMMO_MAX = 32
self.huntsman.fire_mode_data.fire_rate = 60 / 500
self.huntsman.stats.damage = 155
self.huntsman.stats.spread = 16
self.huntsman.stats.recoil = 10
self.huntsman.stats.suppression = 3
self.huntsman.stats.concealment = 7
self.huntsman.stats.reload = 11

--Hidden stats
self.huntsman.stats_modifiers = {damage = 1}
self.huntsman.AMMO_PICKUP = {1,2}
self.huntsman.can_shoot_through_enemy = false
self.huntsman.can_shoot_through_wall = false
self.huntsman.can_shoot_through_shield = false
self.huntsman.armor_piercing_chance = 0
self.huntsman.stats.alert_size = 10

--Shotgun Exclusive Stats
self.huntsman.damage_near = 5000
self.huntsman.damage_far = 8000
self.huntsman.rays = 20

--Displayed stats
self.b682.CLIP_AMMO_MAX = 2
self.b682.AMMO_MAX = 28
self.b682.fire_mode_data.fire_rate = 60 / 500
self.b682.stats.damage = 155
self.b682.stats.spread = 16
self.b682.stats.recoil = 8
self.b682.stats.suppression = 3
self.b682.stats.concealment = 5
self.b682.stats.reload = 11

--Hidden stats
self.b682.stats_modifiers = {damage = 1}
self.b682.AMMO_PICKUP = {1,2}
self.b682.can_shoot_through_enemy = false
self.b682.can_shoot_through_wall = false
self.b682.can_shoot_through_shield = false
self.b682.armor_piercing_chance = 0
self.b682.stats.alert_size = 10

--Shotgun Exclusive Stats
self.b682.damage_near = 5000
self.b682.damage_far = 8000
self.b682.rays = 20

--Displayed stats
self.spas12.CLIP_AMMO_MAX = 6
self.spas12.AMMO_MAX = 66
self.spas12.fire_mode_data.fire_rate = 60 / 333
self.spas12.stats.damage = 90
self.spas12.stats.spread = 8
self.spas12.stats.recoil = 12
self.spas12.stats.suppression = 6
self.spas12.stats.concealment = 14
self.spas12.stats.reload = 11

--Hidden stats
self.spas12.stats_modifiers = {damage = 1}
self.spas12.AMMO_PICKUP = {3.50,5.30}
self.spas12.can_shoot_through_enemy = false
self.spas12.can_shoot_through_wall = false
self.spas12.can_shoot_through_shield = false
self.spas12.armor_piercing_chance = 0
self.spas12.stats.alert_size = 10

--Shotgun Exclusive Stats
self.spas12.damage_near = 5000
self.spas12.damage_far = 8000
self.spas12.rays = 20

--Displayed stats
self.r870.CLIP_AMMO_MAX = 6
self.r870.AMMO_MAX = 42
self.r870.fire_mode_data.fire_rate = 60 / 104
self.r870.stats.damage = 140
self.r870.stats.spread = 11
self.r870.stats.recoil = 9
self.r870.stats.suppression = 5
self.r870.stats.concealment = 11
self.r870.stats.reload = 11

--Hidden stats
self.r870.stats_modifiers = {damage = 1}
self.r870.AMMO_PICKUP = {1,2}
self.r870.can_shoot_through_enemy = false
self.r870.can_shoot_through_wall = false
self.r870.can_shoot_through_shield = false
self.r870.armor_piercing_chance = 0
self.r870.stats.alert_size = 10

--Shotgun Exclusive Stats
self.r870.damage_near = 5000
self.r870.damage_far = 8000
self.r870.rays = 20

--Displayed stats
self.benelli.CLIP_AMMO_MAX = 8
self.benelli.AMMO_MAX = 64
self.benelli.fire_mode_data.fire_rate = 60 / 429
self.benelli.stats.damage = 65
self.benelli.stats.spread = 8
self.benelli.stats.recoil = 12
self.benelli.stats.suppression = 6
self.benelli.stats.concealment = 12
self.benelli.stats.reload = 11

--Hidden stats
self.benelli.stats_modifiers = {damage = 1}
self.benelli.AMMO_PICKUP = {3.2,4.8}
self.benelli.can_shoot_through_enemy = false
self.benelli.can_shoot_through_wall = false
self.benelli.can_shoot_through_shield = false
self.benelli.armor_piercing_chance = 0
self.benelli.stats.alert_size = 10

--Shotgun Exclusive Stats
self.benelli.damage_near = 5000
self.benelli.damage_far = 8000
self.benelli.rays = 20

--Displayed stats
self.ksg.CLIP_AMMO_MAX = 14
self.ksg.AMMO_MAX = 42
self.ksg.fire_mode_data.fire_rate = 60 / 104
self.ksg.stats.damage = 120
self.ksg.stats.spread = 12
self.ksg.stats.recoil = 12
self.ksg.stats.suppression = 5
self.ksg.stats.concealment = 22
self.ksg.stats.reload = 11

--Hidden stats
self.ksg.stats_modifiers = {damage = 1}
self.ksg.AMMO_PICKUP = {1,2}
self.ksg.can_shoot_through_enemy = false
self.ksg.can_shoot_through_wall = false
self.ksg.can_shoot_through_shield = false
self.ksg.armor_piercing_chance = 0
self.ksg.stats.alert_size = 10

--Shotgun Exclusive Stats
self.ksg.damage_near = 5000
self.ksg.damage_far = 8000
self.ksg.rays = 20

--Displayed stats
self.m1897.CLIP_AMMO_MAX = 7
self.m1897.AMMO_MAX = 35
self.m1897.fire_mode_data.fire_rate = 60 / 120
self.m1897.stats.damage = 120
self.m1897.stats.spread = 11
self.m1897.stats.recoil = 10
self.m1897.stats.suppression = 5
self.m1897.stats.concealment = 17
self.m1897.stats.reload = 11

--Hidden stats
self.m1897.stats_modifiers = {damage = 1}
self.m1897.AMMO_PICKUP = {1,2}
self.m1897.can_shoot_through_enemy = false
self.m1897.can_shoot_through_wall = false
self.m1897.can_shoot_through_shield = false
self.m1897.armor_piercing_chance = 0
self.m1897.stats.alert_size = 10

--Shotgun Exclusive Stats
self.m1897.damage_near = 5000
self.m1897.damage_far = 8000
self.m1897.rays = 20

--Displayed stats
self.x_judge.CLIP_AMMO_MAX = 10
self.x_judge.AMMO_MAX = 50
self.x_judge.fire_mode_data.fire_rate = 60 / 500
self.x_judge.stats.damage = 155
self.x_judge.stats.spread = 14
self.x_judge.stats.recoil = 8
self.x_judge.stats.suppression = 5
self.x_judge.stats.concealment = 29
self.x_judge.stats.reload = 11

--Hidden stats
self.x_judge.stats_modifiers = {damage = 1}
self.x_judge.AMMO_PICKUP = {1,2}
self.x_judge.can_shoot_through_enemy = false
self.x_judge.can_shoot_through_wall = false
self.x_judge.can_shoot_through_shield = false
self.x_judge.armor_piercing_chance = 0
self.x_judge.stats.alert_size = 10

--Displayed stats
self.m37.CLIP_AMMO_MAX = 7
self.m37.AMMO_MAX = 28
self.m37.fire_mode_data.fire_rate = 60 / 104
self.m37.stats.damage = 155
self.m37.stats.spread = 12
self.m37.stats.recoil = 14
self.m37.stats.suppression = 5
self.m37.stats.concealment = 22
self.m37.stats.reload = 11

--Hidden stats
self.m37.stats_modifiers = {damage = 1}
self.m37.AMMO_PICKUP = {1,2}
self.m37.can_shoot_through_enemy = false
self.m37.can_shoot_through_wall = false
self.m37.can_shoot_through_shield = false
self.m37.armor_piercing_chance = 0
self.m37.stats.alert_size = 10

--Shotgun Exclusive Stats
self.m37.damage_near = 5000
self.m37.damage_far = 8000
self.m37.rays = 20

--Displayed stats
self.ultima.CLIP_AMMO_MAX = 7
self.ultima.AMMO_MAX = 35
self.ultima.fire_mode_data.fire_rate = 60 / 270
self.ultima.stats.damage = 110
self.ultima.stats.spread = 14
self.ultima.stats.recoil = 11
self.ultima.stats.suppression = 5
self.ultima.stats.concealment = 24
self.ultima.stats.reload = 11

--Hidden stats
self.ultima.stats_modifiers = {damage = 1}
self.ultima.AMMO_PICKUP = {1,2}
self.ultima.can_shoot_through_enemy = false
self.ultima.can_shoot_through_wall = false
self.ultima.can_shoot_through_shield = false
self.ultima.armor_piercing_chance = 0
self.ultima.stats.alert_size = 10

--Shotgun Exclusive Stats
self.ultima.damage_near = 5000
self.ultima.damage_far = 8000
self.ultima.rays = 20

--Displayed stats
self.coach.CLIP_AMMO_MAX = 2
self.coach.AMMO_MAX = 44
self.coach.fire_mode_data.fire_rate = 60 / 500
self.coach.stats.damage = 155
self.coach.stats.spread = 15
self.coach.stats.recoil = 12
self.coach.stats.suppression = 5
self.coach.stats.concealment = 10
self.coach.stats.reload = 11

--Hidden stats
self.coach.stats_modifiers = {damage = 1}
self.coach.AMMO_PICKUP = {1,2}
self.coach.can_shoot_through_enemy = false
self.coach.can_shoot_through_wall = false
self.coach.can_shoot_through_shield = false
self.coach.armor_piercing_chance = 0
self.coach.stats.alert_size = 10

--Shotgun Exclusive Stats
self.coach.damage_near = 5000
self.coach.damage_far = 8000
self.coach.rays = 20

--Displayed stats
self.serbu.CLIP_AMMO_MAX = 6
self.serbu.AMMO_MAX = 42
self.serbu.fire_mode_data.fire_rate = 60 / 160
self.serbu.stats.damage = 90
self.serbu.stats.spread = 13
self.serbu.stats.recoil = 10
self.serbu.stats.suppression = 5
self.serbu.stats.concealment = 23
self.serbu.stats.reload = 11

--Hidden stats
self.serbu.stats_modifiers = {damage = 1}
self.serbu.AMMO_PICKUP = {1,2}
self.serbu.can_shoot_through_enemy = false
self.serbu.can_shoot_through_wall = false
self.serbu.can_shoot_through_shield = false
self.serbu.armor_piercing_chance = 0
self.serbu.stats.alert_size = 10

--Shotgun Exclusive Stats
self.serbu.damage_near = 5000
self.serbu.damage_far = 8000
self.serbu.rays = 20


end ) --DO NOT REMOVE THIS LINE